cURL
curl --request PATCH \ --url http://{server_ip}:6002/cancelQueueById \ --header 'Content-Type: application/json' \ --data ' { "apiUser": "<string>", "apiPassword": "<string>", "apiKey": "<string>", "id": "<string>" } '
{ "status": true, "message": "<string>" }
Cancel a transfer in the outgoing queue of a particular location.
Documentation IndexFetch the complete documentation index at: https://docs.zetarya.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.zetarya.com/llms.txt
Use this file to discover all available pages before exploring further.
Username which is provided by us.
Password provided by us.
API key provided by us to access API
Object id from database of the queue to cancel it to transfer to another location.
Successful response with updated user details.
Status of the query true for success or false for error
The response message